﻿


div.logo-text { margin-top: 8px; }


div.logo-text h1 a {
  color: #ccc;
  font-weight: bold;
  letter-spacing: 1px;
  text-decoration: none;
}



h1.logo { height: 79px; width: 207px; }


h1.logo a span { position: absolute; top: -1000px; }


h1.logo, div.logo-text { float: left; z-index: 1; position: relative; }


h1.logo, div.logo-text h1 { font-size: 250%; line-height: 1; }




img.img-responsive {
	display:inline-block;
}



	
	#slider img.img-responsive {
		display:inline-block;
	}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

	.site-footer.mobile .social-links-menu li{
		width:22%;
		text-align:center;
	}

#right_footer
{
	float: right;
	margin-right: 25px;
	text-align: right;
}


  
  #bloc_footer_1 #right_footer, #bloc_footer_2 #left_footer {
    float: none;
    width: calc(100% - 20px);
    text-align: center;
    margin-left: 10px; }


  
  #bloc_footer_2 #right_footer, #bloc_footer_2 #left_footer {
    float: none;
    width: calc(100% - 20px);
    text-align: center;
    margin-left: 10px; }
.sc-chat-notification{display:none;color:#777;font-weight:bold;text-align:center}
.sc-chat-notification.warning{color:#222;border:1px solid #f0c36d;background-color:#f9edbe;padding:3px}
.sc-chat-notification.error{color:red}
.sc-chat-notification.success{color:#008000}
#Conversation .sc-chat-notification{color:#222;background-color:#ff6;padding:20px}

			
			.sc-chat-notification.warning,
			#sc_chat_box .sc-chat-wrapper .sc-start-chat-btn a,
			#sc_chat_box .sc-chat-wrapper input, #sc_chat_box .sc-chat-wrapper textarea {
				-webkit-border-radius: 4px;
				   -moz-border-radius: 4px;
					   border-radius: 4px;
			}

  .mgs-footer-widget-wrapper {
    margin-left: 0; }


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


	#slide #mainSlide .user  {
		overflow:hidden;
	}

	#slide #mainSlide .user:before  {
		opacity:0.3;
		content:" ";
		display:block;
		position:absolute;
		border:1px solid black;
	}


body .article-title, 
body .site-branding .site-title, 
body .main-navigation .menu ul li a {
letter-spacing: 0px;
line-height: 1.3;     
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
#footer .menu,#footer .menu li{padding:0;margin:0;list-style-type:none}
#footer .menu li{padding:0 10px;display:inline-block}
#footer .menu li a{font-size:1rem;color:#2c3e50;line-height:110%;display:inline-block;text-decoration:underline;padding:5px 0;-moz-hyphens:auto;-o-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}
#footer .menu li a:focus,#footer .menu li a:hover{text-decoration:none}
#footer .container ul.menu li.current-menu-item a{text-decoration:none}
#footer .container ul.menu li.current-menu-item a:hover{cursor:default}
.hpposts-bottom-inside{padding:5%;position:relative;height:100%;min-height:160px}
.li-5{width:41.66666667%;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.numbers {
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    height: 50px;
    line-height: 51px;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
}


.mx-4 {
  margin-left: 1rem;
  margin-right: 1rem;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.item-tit-pacote-new {
    font-family: 'Raleway-Medium';
    font-size: 17px;
    line-height: 20px;
    max-height: 80px;
    color: #00451d;
    font-weight: 400;
    overflow: hidden;
    margin: 15px 15px 5px 15px;
    text-transform: none;
    display: inline-table
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

.homepage-one-to-one {
        vertical-align:middle;
}
#main-container{width:100%}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}

.float-right{float:right!important}

.one-half.float-left,.one-half.float-right,.one-third.float-left,.one-third.float-right,.two-thirds.float-left,.two-thirds.float-right{float:none!important}

.button.float-right,.button.right{margin:0 0 1.5rem 1.5rem}

figure.float-right{margin:.5rem 0 1.25rem 1.5rem}

img.float-right,img.right{margin:.5rem 0 .5rem 1.5rem}

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}





.sh-sticky-logo,
.sh-light-logo {
    display: none;
}


.primary-desktop-light .sh-header:not(.sh-sticky-header-active) .header-logo .sh-light-logo {
	display: block;
}


.primary-mobile-light .sh-header-mobile:not(.sh-sticky-header-active) .header-logo .sh-light-logo {
	display: block;
}


.primary-desktop-light .sh-header-top:not(.sh-sticky-header-active) .header-logo .sh-light-logo {
	display: block;
}


				#catapult-cookie-bar {
					box-sizing: border-box;
					max-height: 0;
					opacity: 0;
					z-index: 99999;
					overflow: hidden;
					color: #ddd;
					position: fixed;
					left: 0;
					top: 0;
					width: 100%;
					background-color: #464646;
				}

				#catapult-cookie-bar a {
					color: #fff;
				}

				#catapult-cookie-bar .x_close span {
					background-color: #ffffff;
				}

				#catapult-cookie-bar h3 {
					color: #ddd;
				}

				.has-cookie-bar #catapult-cookie-bar {
					opacity: 1;
					max-height: 999px;
					min-height: 30px;
				}

.tp-caption span.defcol{
    color: #CC0033;
    text-shadow:none;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.row{margin-right:-15px;margin-left:-15px}


.navbar-nav .list-unstyled ul.menu {
	padding-left: 0;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}

#header-bg {
background:#101010;
width:100%;
margin:0 auto;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
.vc_separator h2.title{display:inline-block;padding:0;margin:0;position:relative;font-size:28px;line-height:1.5em}
.teaser .title{margin:5px 0 10px 0}


.element-round .general-slide .title {
  border-radius: 100px; }


.element-semi-round .general-slide .title {
  border-radius: 3px; }

  .general-slide .title {
    font-size: 50px;
    line-height: 1.4em;
    display: inline-block;
    border: 2px solid #555;
    padding: 5px 25px;
    background: rgba(255, 255, 255, 0.2); }

  .element-light .general-slide .title {
    border-color: #fff;
    background: rgba(0, 0, 0, 0.3); }

  .preview-container .title-wrap {
    padding: 0 0 20px 0;
    margin: 0 0 50px 0;
    position: relative; }

    .preview-container .title-wrap h1 {
      margin: 0;
      font-size: 34px;
      line-height: 1.4em; }

  .card .title {
    font-size: 1.3em;
    line-height: 1.4em; }

.img-responsive.center{margin-left:auto;margin-right:auto;}
#navigation .btn-err{float:left;width:0;height:0;border:4px solid transparent;border-top:4px solid #fff;margin-top:23px;left:1px;position:relative}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
#footer-widgets.wpex-row .footer-box.col{margin-bottom:0 !important}


.menu-current-issue-text {
	padding-top: 15px;
	color: #ffffff;
}


.menu-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


.menu-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


.menu-current-issue-button .btn {
	border-radius: 0;
}


.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

#navigation .menu { background-color: #9e5652; }
a.menu-trigger{color:#fff;display:block;font-size:14px;text-transform:uppercase;font-weight:700;float:left;background:#606060;position:relative;width:100%;margin:15px 0 25px;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a.menu-trigger i{padding:16px 17px;margin:0 10px 0 0;background:rgba(0,0,0,.08);font-size:14px;font-weight:500}
a.menu-trigger:hover{background:gray}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-3{width:25%;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.cookie-notice-container { padding:10px; }

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 100%;
}

.post-type-archive-videos.page-one-column:not(.has-sidebar) #primary {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}




.woocommerce-cart.page.page-one-column:not(.twentyseventeen-front-page) #primary {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.footer-mega-navigation .footer-mega-menu li a{color:#848484;display:inline-block;font-family:Lato;font-size:15px;margin-top:15px;transition:all .5s}
.footer-mega-navigation .footer-mega-menu li a:hover{color:#e2231a}

span.mvp-feat1-pop-head,
span.mvp-feat1-list-but,
span.mvp-widget-home-title {
font-size: 1rem;
}

ul.mvp-feat1-list-buts li.active span.mvp-feat1-list-but,
span.mvp-widget-home-title,
span.mvp-post-cat,
span.mvp-feat1-pop-head {
background: #ff005b;
}

span.mvp-feat1-pop-head,
.mvp-feat1-pop-text:before,
span.mvp-feat1-list-but,
span.mvp-widget-home-title,
.mvp-widget-feat2-side-more,
span.mvp-post-cat,
span.mvp-page-head,
h1.mvp-author-top-head,
.mvp-authors-name,
#mvp-content-main h1,
#mvp-content-main h2,
#mvp-content-main h3,
#mvp-content-main h4,
#mvp-content-main h5,
#mvp-content-main h6,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
.mvp-feat5-side-list .mvp-feat1-list-img:after {
font-family: 'Roboto', sans-serif;
}
